norm2_

## Public Member Functions

template<class T >
float_traits< T >::type | operator() (const T &x) const
template<class T >
float_traits< T >::type | operator() (const point_basic< T > &x) const
template<class T >
float_traits< T >::type | operator() (const tensor_basic< T > &x) const

## Detailed Description

Definition at line 375 of file expression.h.

## Member Function Documentation

## operator()() [1/3]

float_traits<T>::type operator() | ( | const T & | x | ) | const

Definition at line 377 of file expression.h.

## operator()() [2/3]

float_traits<T>::type operator() | ( | const point_basic< T > & | x | ) | const

Definition at line 379 of file expression.h.

## operator()() [3/3]

float_traits<T>::type operator() | ( | const tensor_basic< T > & | x | ) | const

Definition at line 381 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-bzr82u/rheolef-7.1/main/lib/expression.h